/* vypis aktualit */

div.nv-single-page-wrap
{
	padding-right: 3em!important;
}


/* aktualita short */

article
{
	padding-top: 1em;
}
article.nv-single-post-wrap:first-of-type
{
	padding-right: 3em!important;
}
article:first-of-type
{
	padding-top: 2em;
}

.entry-content-short h2
{
	font-size:1.25rem;
	display:block;
	position:relative;
	width:100%;
}
div.content-short
{
	display:block;
	position:relative;
	width:70%;
	float:left;
}
div.content-short-full-width
{
	width:100%;
}
div.nahledWrapper
{
	display:block;
	position:relative;
	margin-left:2em;
	float:right;
}
.entry-content-short p,
.entry-content-short .date,
.infoboxLeft, 
.infoboxRight, 
.infoboxLeftVolitelny, 
.infoboxRightVolitelny,
.tabulkaKontakty
{
	font-size:0.8rem;
}
.entry-content .date
{
	padding-bottom:1em;
}

/* CONTENT */

/* odrážky */
.entry-content li,
.entry-content-short li
{
	list-style-type:disc;
	margin-left:2em;
}
.infoboxLeftVolitelny {
    width:100%;
    border-radius:3px;
    margin:10px 0px 10px 0px;
}
.infoboxRightVolitelny {
    width:100%;
    margin-bottom:15px;
    margin-right:11px;
    float:right;
}
.infoboxLeft, .infoboxRight, .infoboxLeftVolitelny, .infoboxRightVolitelny {
    background-color:#eee;
    padding:15px;
}
.infoboxLeft, .infoboxLeftVolitelny {
    float:left;
}
.infoboxLeftVolitelny {
    float:left;
}
.infoboxRight {
    float:right;
}
.infoboxCenter {
    float:center;
    width:400px;
    background-color:#eee;
    padding:14px;
}
.infoboxOranz {
    background-color:#FFEDD7;
    padding:25px;
    width:280px;
    float:left;
}
.infoboxOranzVelky {
    background-color:#FFEDD7;
    padding: 15px 30px 15px 15px;
    width:680px;
    float:left;
}

.infoboxOtviraciDoba {
    width:190px;
    background-color:#eee;
    float:left;
    margin-right:20px;
    padding:20px 0px 20px 49px;
}
.mapa {
	width: 50%;
	float:right;
	padding-left:40px;
	border-left:1px solid #ddd;
}


/* tabulky */

.zarovnaniTabulky {
    text-align:center;
}    
.zarovnaniTabulky tr td:nth-child(2) {
    width:100px;
}
.zarovnaniTabulky tr td:last-child {
    width:100px;
}   
.uzkySirokySiroky {
    text-align:center;
}    
.uzkySirokySiroky tr td:nth-child(2) {
    width:250px;
}
.uzkySirokySiroky tr td:last-child {
    width:250px;
}  
.uzkySirokySiroky tr td:first-child {
    padding-left:15px;
}   

.sirokySirokySiroky {
    text-align:center;
} 
.sirokySirokySiroky tr td:nth-child(2) {
    width:120px;
}
.sirokySirokySiroky tr td:last-child {
    width:120px;
}
.sirokySirokySiroky tr td:first-child {
    width:385px;
}

.ctyriSiroke tr td:first-child {
    width:115px;
}
.ctyriSiroke tr td:nth-child(2) {
    width:170px;
}
.ctyriSiroke tr td:nth-child(3) {
    width:170px;
    text-align:center;
}
.ctyriSiroke tr td:last-child {
    width:170px;
    text-align:center;
}

.barevnaTabulka,
.barevnaTabulkaModra,
.barevnaTabulkaZelena,
.barevnaTabulkaZluta,
.barevnaTabulkaOranzova,
.barevnaTabulkaCervena {
    border:0px;
}
.barevnaTabulka tr td,
.barevnaTabulkaModra tr td,
.barevnaTabulkaZelena tr td,
.barevnaTabulkaZluta tr td,
.barevnaTabulkaOranzova tr td,
.barevnaTabulkaCervena tr td {
    border:0px;
    border-bottom:2px solid white;
    border-right:2px solid white;
    padding:4px 16px 4px 4px;
    background-color:#eee;
    vertical-align:middle;
}
/*
.barevnaTabulkaModra tr td:last-child,
.barevnaTabulkaZelena tr td:last-child,
.barevnaTabulkaZluta tr td:last-child,
.barevnaTabulkaOranzova tr td:last-child,
.barevnaTabulkaCervena tr td:last-child,
.barevnaTabulka tr td:last-child  {
    text-align:center;
}
*/

.barevnaTabulka tr:first-child td,
.barevnaTabulka tr td:first-child,
.barevnaTabulka tr td:first-child a
{
    background-color:#1B633B;
    color:#eee;
}
.barevnaTabulkaModra tr:first-child td,
.barevnaTabulkaModra tr td:first-child,
.barevnaTabulkaModra tr td:first-child a
{
    background-color:#2C6794;
    color:#eee;
}
.barevnaTabulkaZelena tr:first-child td,
.barevnaTabulkaZelena tr td:first-child,
.barevnaTabulkaZelena tr td:first-child a 
{
    background-color:#019F30;
    color:#eee;
}
.barevnaTabulkaZluta tr:first-child td,
.barevnaTabulkaZluta tr td:first-child,
.barevnaTabulkaZluta tr td:first-child a
{
    background-color:#F0E100;
    color:#1B633B;
}
.barevnaTabulkaOranzova tr:first-child td,
.barevnaTabulkaOranzova tr td:first-child,
.barevnaTabulkaOranzova tr td:first-child a
{
    background-color:#ED8200;
    color:#eee;
}
.barevnaTabulkaCervena tr:first-child td,
.barevnaTabulkaCervena tr td:first-child,
.barevnaTabulkaCervena tr td:first-child a
{
    background-color:#ED3530;
    color:#eee;
}
.barevnaTabulka tr:first-child td,
.barevnaTabulkaModra tr:first-child td,
.barevnaTabulkaZelena tr:first-child td,
.barevnaTabulkaZluta tr:first-child td,
.barevnaTabulkaOranzova tr:first-child td,
.barevnaTabulkaCervena tr:first-child td 
{
	font-weight:bold;
	font-size:1.2em;
}

.barevnaTabulka tr td:first-child a:hover,
.barevnaTabulkaModra tr td:first-child a:hover,
.barevnaTabulkaZelena tr td:first-child a:hover,
.barevnaTabulkaZluta tr td:first-child a:hover,
.barevnaTabulkaOranzova tr td:first-child a:hover,
.barevnaTabulkaCervena tr td:first-child a:hover 
{
    text-decoration:underline;
}

/*KONTAKTY*/

.tabulkaKontakty {
    margin-bottom:10px;
}
.tabulkaKontakty tr td {
    border:0px;
    border-bottom:2px solid white;
    border-right:2px solid white;
    padding:4px 16px 4px 4px;
    background-color:#eee;
    vertical-align:middle;
    padding:8px;
    width:159px;
    text-align:center;
}
.tabulkaKontakty tr td:nth-child(2) {
    width:161px;
}
.tabulkaKontakty tr td:first-child {
    width:184px;
    text-align:left;
}
.tabulkaKontakty tr td:nth-child(3) {
    width:130px;
}
.tabulkaKontaktyCislovani {
    margin-bottom:10px;
}
.tabulkaKontaktyCislovani tr td {
    border:0px;
    border-bottom:2px solid white;
    border-right:2px solid white;
    padding:4px 16px 4px 4px;
    background-color:#eee;
    vertical-align:middle;
    padding:8px;
    width:159px;
    text-align:center;
}
.tabulkaKontaktyCislovani tr td:nth-child(2) {
    width:204px;
}
.tabulkaKontaktyCislovani tr td:first-child {
    width:20px;
    text-align:center;
}
.tabulkaKontaktyCislovani tr td:nth-child(3) {
    width:204px;
}
.tabulkaKontaktyCislovani tr td:nth-child(4) {
    width:204px;
}

/* PRILOHA MALA */

#sekcePriloh{
	width:28%;
	display:block;
	float:right; 
	min-height:100px;
	background:#eee;
	padding:10px 10px 10px 20px;
    box-shadow:#aaa 2px 2px 2px;
    -webkit-box-shadow:#aaa 2px 2px 2px;
    -moz-box-shadow:#aaa 2px 2px 2px;
}
.priloha {
	padding:6px 3px 4px 33px;
    float:left; 
    display:block;
	text-align:left;
	font-size:0.6em;
}
.singlePost #sekcePriloh{
   margin:0px 4px 15px 15px;
}
.priloha:hover{
	background-color:#ddd;
}
.pdf{
	background: url('images/files/pdf_small.png') no-repeat 3px 4px;
}
.excel{
	background: url('images/files/excel_small.png') no-repeat 3px 4px;
}
.word{
	background: url('images/files/word_small.png') no-repeat 3px 4px;
}
.zip{
	background: url('images/files/zip_small.png') no-repeat 3px 4px;
}
.nadpisPriloh {
	font-size:11pt;
	font-weight:bold;
	display:block;
	padding:5px 3px;
}

/* INFOBOX */

/*neco je stale v legagacy.css*/
.infoboxFullWidth {
    padding:2em;
    width:100%;
    float:left;
	margin-bottom: 2em;
}
.infoboxFullWidth>p{
    margin-bottom:0em;
}
.mestskaZelen {
	background-color:#F0E100;
}

/*FORMULAR*/
.wpcf7 legend {
	padding:0px 1em;
}
.wpcf7 fieldset{
    padding:2em;
	border: 1em solid #eee;
}

.wpcf7 label {
    width:30%;
    padding-right:10px;
    padding-top:3px;
    display:block;
    text-align:left;
    float:left;
}
.wpcf7 label.druhy {
    width:40px;

}
.wpcf7 li {
    width:100%;
	display:block;
    float:left;
    background-image:none;
}
/*.wpcf7 input, */
.wpcf7 textarea,
.wpcf7 fieldset input[type=password],
.wpcf7 fieldset input[type=search],
.wpcf7 fieldset input[type=text],
.wpcf7 fieldset input[type=email],
.wpcf7 fieldset input[type=tel],
.wpcf7 fieldset textarea
{
    background-color:#EF8400;
    color:#fff;
    float:left;
    margin:1px 5px 1px 0px;
	width:65%;
	font-size:0.9em;
	padding:3px 8px;
}
.wpcf7 input[type=submit]{
	background-color:#EF8400;
    color:#fff;
}
.wpcf7 input[type=submit]
{
	padding:1em;
	width:100%;
    float:right;
    margin:20px 5px 0px 0px;
}
.wpcf7 fieldset.globalni input,
.wpcf7 fieldset.globalni textarea,
.wpcf7 .globalni input[type=submit]
{
	background-color:#1b633b;
}
.wpcf7 li.dveNaRadek input
{
	width:25%;	
}
.wpcf7-not-valid-tip 
{
	height:1em;
	margin:25px;
}

.wpcf7 .obracene input, .wpcf7 .obracene textarea {
    float:none;
}
.Post .wpcf7 li.dveNaRadek input {
    width:180px;
}

/*special radio*/
.wpcf7 li.bigSelection label {
    width:13rem;
	display:block;
    float:left;
}
.wpcf7 li.bigSelection label span {
    width:12rem;
	padding:1rem 1rem 1rem 2rem;
    display:block;
    text-align:left;
    float:left;
	background: #eee url("http://lhmp.cz/wp-content/themes/vtNeve/template-parts/images/files/pdf_small.png");
	background-repeat: no-repeat;
	background-position: left;
}
.wpcf7 li.bigSelection input {
    display:none;
	/*clear:both;
    display:block;
    width:1rem;
    float:left;
    height:5rem;
	margin-right:1rem;*/
}
.wpcf7 li.bigSelection input:checked + span {
	background: #ccc url("http://lhmp.cz/wp-content/themes/vtNeve/template-parts/images/files/pdf_small.png");
	background-repeat: no-repeat;
	background-position: left;
}
.wpcf7 li.bigSelection label span {
    font-size:0.7rem;
}
.wpcf7 li.bigSelection span.wpcf7-list-item {
    margin:0px;
}

/*FORMULAR KONEC*/

/*FORMULAR STANICE*/
.wpcf7 .formZachrannaStanice input,
.wpcf7 .formZachrannaStanice textarea,
.wpcf7 .formZachrannaStanice fieldset input[type=password],
.wpcf7 .formZachrannaStanice fieldset input[type=search],
.wpcf7 .formZachrannaStanice fieldset input[type=text],
.wpcf7 .formZachrannaStanice fieldset input[type=email],
.wpcf7 .formZachrannaStanice fieldset input[type=tel],
.wpcf7 .formZachrannaStanice fieldset textarea
{
    background-color:#eee;
    color:#000;
}
.wpcf7 .formZachrannaStanice input.wpcf7-validates-as-required ,
.wpcf7 .formZachrannaStanice textarea.wpcf7-validates-as-required ,
.wpcf7 .formZachrannaStanice fieldset input[type=password].wpcf7-validates-as-required ,
.wpcf7 .formZachrannaStanice fieldset input[type=search].wpcf7-validates-as-required ,
.wpcf7 .formZachrannaStanice fieldset input[type=text].wpcf7-validates-as-required ,
.wpcf7 .formZachrannaStanice fieldset input[type=email].wpcf7-validates-as-required,
.wpcf7 .formZachrannaStanice fieldset input[type=tel].wpcf7-validates-as-required,
.wpcf7 .formZachrannaStanice fieldset textarea.wpcf7-validates-as-required 
{
	background-color:#ccc;
    color:#000;
}

.wpcf7 .formZachrannaStanice legend {
	/*border-left: 4px solid #eee;*/
	font-size: 1.2em;
	padding-top: 20px;
}
.wpcf7 .formZachrannaStanice fieldset {
	border-bottom: 0px;
	border-top: 0px;
}
.wpcf7-list-item-label {
	word-break: normal;
}

/*LINKED PAGE*/
.linkedPage {
	
}

/*sliding content*/

.rozklikavaciTitulek:hover {
    cursor: pointer;
}


/* MOBILE HACKS */
#mobile #content {
	padding-left:0.7em;
	padding-right:0.7em;
}